#body {
    padding-top: 30px!important;	
}

.page_artdet_content_inner {
	margin-bottom:40px;
	padding:0;
	text-align:left;
	width:100%;
}

.page_artdet_name_2 {
	text-align:left;
	margin:0;
}

.page_artdet_name_2 h1 {
	margin:0;
	padding:0;
}

#page_artdet_prod_properties {
	margin-bottom: 6px;	
}

.page_artdet_price_save {
    height: 28px;
    width: 70px;
    color: #FFFFFF;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    z-index: 100;
    float: left;
    background: url("../image/icon_discount.png") no-repeat;
	padding: 4px 0 0 12px;
	margin: 0 10px 0 0;
	box-sizing: border-box;
}

.page_artdet_status_new {	
    height: 28px;
    width: 70px;
    color: #FFFFFF;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    z-index: 100;
    float: left;
    background: url("../image/icon_new.png") no-repeat;
	padding: 4px 0 0 12px;
    box-sizing: border-box;
    text-transform: lowercase;
}

/*
.page_artdet_status_new_inner {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-transform: lowercase;
}*/

.page_artdet_stock_available {
	width:100%;	
	height:38px;	
	background:url('../image/bg_available.png') no-repeat 0 0 transparent; 
	float:left;
	position:relative!important;	
	display:none;
}

.page_artdet_stock_available:before {
	font-family: "FontAwesome";
    font-size: 24px;
    font-weight: 300;
	line-height:38px;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
    width:100%;
	height:38px;
	line-height:38px;
	content: "\f00c";
	color:#FFF;
	border:0 none;
	display:block;
}

.page_artdet_stock_available:hover, .page_artdet_stock_unavailable:hover {
	text-decoration:none;	
}

.page_artdet_stock_unavailable {
	width:100%;	
	height:38px;		
	background:url('../image/bg_unavailable.png') no-repeat 0 0 transparent; 
	float:left;	
	position:relative!important;
	display:none;	
}

.page_artdet_stock_unavailable:before {
	font-family: "FontAwesome";
    font-size: 24px;
    font-weight: 300;
	line-height:38px;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
    width:100%;
	height:38px;
	text-align:center;
	content: "\f00d";
	color:#FFF;
	border:0 none;	
	display:block;
}

#page_ardet_stock_tooltip {
	display:none;
	width:auto;
	box-sizing: border-box;
	overflow:hidden;
	top:-20px;
	padding:10px;
	font-size:12px;
	text-align:center;
	position:absolute;
	z-index:100;	
	left:0;
}

.page_artdet_content_inner_left {
	width: 57.2%;
    max-width: 501px;
	margin-bottom:10px;
	float:left;
	position:relative;
	margin-right:4.3%;	
} 

.page_artdet_content_inner_right {
	width: 38.5%;
    max-width: 333px;
	margin-bottom:10px;
	text-align:left;
	float:right;
	overflow:hidden;		
}

.page_artdet_pic_2 {
	padding:0;
	width:100%;
	position:relative;
	text-align:center;
	vertical-align:middle;	
}

.page_artdet_altpic_2 {
	width:95px;
	text-align:center;
	vertical-align:middle;
}

.page_artdet_altpic_sl_2 {
	display: block;
}

.page_artdet_altpic_2 img {
	padding:3px 0 4px 0;
}

.page_artdet_altpic_si_2, .page_artdet_altpic_sl_2 {
    width: 82px;	
}

.page_artdet_altpic_si_2_table {
    width: 82px;
    height: 250px;	
}

.page_artdet_altpic_si_2_table table {
	width:80px;
	height:56px;	
}

#page_artdet_cart, #page_artdet_stock {
	margin-top:12px;	
}

#page_artdet_egyebtul {
	border-top:1px solid #e7e7e7;
	margin-top:20px;
	padding-top:20px;	
}

#page_artdet_price  {
	background:#f4f4f4;
	padding:16px 20px;
	box-sizing:border-box;
	margin-top:20px;
	width:100%;	
}

.page_artdet_price_net .text_style_line span {
	font-size:13px;
	color:#333;
	letter-spacing:0.5px;	
}

.page_artdet_price_akcio .text_color_fault strong, .page_artdet_price_akcio .text_color_fault {
	font-weight: 600;
	font-size: 24px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	line-height: 1em;
	color: #b32e29;
}

.page_artdet_akcio .text_normal .text_color_other {
	font-size:11px;
	color:#333;
}

.page_artdet_akcio .text_normal .text_color_other strong {
	font-weight:400;
}

#page_artdet_cart {
	margin-top:2px;
	background:#f4f4f4;
	height:60px;
    padding: 5px 20px;
	box-sizing:border-box;
	width:100%;
}

#page_artdet_cart input {
    width: 45px;
    padding: 0px;
    text-align: center;
	font-weight:700;
	font-size:14px;
	border-right:none;
	border-color:#e7e7e7;
	height:40px;
}

#page_artdet_cart_input span {
	display:none;
}

#page_artdet_cart_input span.text_input {
	display:block;
}

#page_artdet_cart input.qtyminus, #page_artdet_cart input.qtyplus {
    width: 20px!important;
    height: 20px;
    line-height: 20px;
    display: block;
    border: none;
    border-top: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    font-weight: 400;
    transition: none;
    padding: 0;
    min-width: inherit;
    background-color: #fff;
    font-family: 'FontAwesome';
    color: #333;
    font-size: 12px;
    text-align: center;
	cursor: pointer;
}

#page_artdet_cart input.qtyminus {
    border-bottom: 1px solid #e7e7e7;
    border-top: none;
}

.page_artdet_cart_qtybuttons {
    width: 16px;
}

#page_artdet_cart input.qtyminus:active, #page_artdet_cart input.qtyplus:active {
	color:#b32e29;
}

#page_artdet_rovleir {
	margin-bottom:20px;
	font-size:13px;
	color:#888;
	letter-spacing:0.5px;
	line-height:18px;
	text-align:justify;
}

.page_artdet_price_bigger {
	font-size:24px;	
	line-height:24px;
	font-weight:600;
	letter-spacing:1px;
	text-transform:uppercase;	
}

.page_artdet_egyebtul_table_2 {
	float:left;
    width: 100%;
}

#body .page_artdet_egyebtul_table_2 select.text_normal {
	font-size:11px;
	height: 40px;
	max-width: 100%;
	min-width: 100%;
   	width: 100%;
    padding: 0 20px;
}

.page_artdet_egyebtul_space {
	width:100%;
	height:10px;
	float:left;	
}

.bottomparam {
	width:100%;
	line-height:24px;
	margin-top:16px;	
}

.bottomparam_onstock {
	color:#6a9b00;	
}

.bottomparam_outstock {
	color:#ff5656;	
}

.bottomparam_title, .bottomparam_value {
	float:left;
	font-weight: 400;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.5px;
}

.bottomparam_title {
	padding: 3px 0 3px 20px;
    width: 44%;
    line-height: 18px;
	box-sizing:border-box;
}

.bottomparam_value {
	font-weight:700;
	padding: 3px 0;
    width: 56%;
    line-height: 18px;
}

#page_artdet_product_param_sepc_table {
	width:100%;
}

#page_artdet_tab_content_2 #page_artdet_long_desc {
	padding:0;	
}

#page_artdet_tab_content_2 #page_artdet_kedv_table {
	margin:0;
	width:100%;
}

.page_artdet_attach_element {
	width:18%;
	margin: 0 0 20px 2.4%;
	float:left;
	padding-top:0;
	text-align:left;
}

.page_artdet_attach_text {
	float:none;
	width:100%;
}

.page_artdet_attach_pic {
	float:none;
	width:65px;
}

#page_artdet_tab_content_4 {
	text-align:center;	
}

#page_artdet_tab_content_4 .page_artforum_element {
	margin:5px auto;
	padding:5px;
	width:99%;
}

#page_artdet_tab_content_4 .page_artforum_element_message {
	margin:0 auto;
	padding:2px;
	text-align:left;
	width:100%;
}

#page_artdet_tab_content_5 .page_design_item {
	margin:5px 0 5px 0;
	width:100%;
}

#page_artdet_tab_content_5 .page_design_main {
	margin:0 auto;
	padding:0;
	width:100%;
}

#page_artdet_tab_content_5 .page_design_name {
	padding: 10px 20px;
	text-align:right;
	vertical-align:middle;
	width:38%;
}

#page_artdet_tab_content_5 .page_design_name_content {
	padding:3px 1%;
	vertical-align:middle;
	width:58%; 
}

#page_artdet_tab_content_6 .page_artdet_attach_element {
    width:157px;
    margin:0 5px 10px 5px;
    float:left;
    padding-top:0;
    text-align:left;
}

#page_artdet_tab_content_6 .page_artdet_attach_text {
    float:none;
    width:160px;
}

#page_artdet_tab_content_6 .page_artdet_attach_pic {
    float:none;
    width:65px;
}

.page_artdet_attach_pic_2 {
	width:100%;
	padding:0;
}

.page_artdet_attach_pic_2 table{
	width:100%;
	height:100%; 
	vertical-align:middle;
	text-align:center;		
}

.page_artdet_attach_pic_table_outer { 
	width:100%;
	height:205px;
	background:#fff;
	overflow:hidden; 
}

.page_artdet_attach_pic_2 img {
	border:none;
	max-width:100%;
	max-height: 100%;
	height: auto;
	width: auto;
}

.page_artdet_attach_name_2 {
	margin: 5px auto;
    padding: 0 10px;
    box-sizing: border-box;
}

#page_artdet_tab_content_3b .page_artdet_attach_name_2 {
	padding: 0 10px;
    box-sizing: border-box;
}

@media only screen and (max-width:480px) {
	#page_artdet_tab_content_3b .page_artdet_attach_element {
		width:100%;
		margin-left:0;
	}
} 

.page_artdet_attach_name_2 table {
	height:42px;
	width:100%;
	text-align:center;
	vertical-align:middle;
}

.page_artdet_attach_name_table_outer {
	height:42px;
	width:100%;
	overflow:hidden;
}

.page_artdet_attach_text_2 {
	width:100%;	
}

.page_artdet_attach_price_2 {
	width:100%;
	height:auto;
	padding:0;
	text-align:center;
	margin:0 auto;
	overflow:hidden;		
}

.page_artdet_attach_price_2 td {
	text-align:center;
	vertical-align:middle;
	width:100%;
	height:auto;
}

.page_artdet_attach_price_2 .text_color_fault {
	color:#333;	
}

.page_artdet_attach_price_2 table {
    margin: 0 auto;	
}

.page_artdet_attach_price_2 .text_small {
	font-size:14px;
	font-weight:700;
	letter-spacing:0.5px;
	text-transform:uppercase;
}

.page_artforum_element_head_right_2 {
	float:right;
	text-align:right;
	width:200px;
}

.page_artdet_cart_table{
    margin-left: 0px!important;
}

.page_artdet_prev {
	width: 100%;
    height: 28px;
	margin: 0 0 30px 0;
    border: 1px solid #eceaea;
    border-left: none;
    border-right: none;
	position: relative;
}

.page_hr {
    display: none;
}

.page_artdet_head {
    border-bottom: none!important;
}

.page_artdet_prev strong {
	display: none;	
}

.page_artdet_prev_left, .page_artdet_prev_right {
	width:auto;
	white-space:nowrap;
	padding:0;
}

#page_artdet_cart_text_center .text_color_fault a span {
	line-height: 12px;
    font-size: 13px;
    padding-top: 4px;
    display: inline-block;
	white-space:nowrap;
}

#page_artdet_cart_text_center a[onclick*="popup"] {
	margin-left: 0;	
}

#page_artdet_cart_text_center a[onclick*="popup"] span {
	padding-top: 0;
	line-height: 40px;	
}

#page_artdet_cart_text_center .text_color_fault a:before {
	display:none;
}

#page_artdet_cart_text_center .text_color_fault a {
	padding:0 20px;	
}

.page_artdet_next_icon, .page_artdet_prev_icon {
	background:none;
    padding: 0;
	width: auto;
}

.page_artdet_prev_left a, .page_artdet_prev_right a {
	display: inline-block;
	width: 40px;
	height: 26px;
	position: absolute;
	top: 50%;
	padding: 3px 0;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
	transform: translateY(-50%);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	
	text-decoration: none;
	cursor: pointer;
}

.page_artdet_prev_left a {
	left: 0;
	text-align: left;
}

.page_artdet_prev_right a {
	right: 0;
	text-align: right;	

}

.page_artdet_prev_left a:hover, .page_artdet_prev_right a:hover {
	text-decoration: none;	
}

.page_artdet_prev_left a::before, .page_artdet_prev_right a::before {
	font-family: "FontAwesome";
	content: "\f104";
	font-size: 20px;
	color: #d21349;
	transition: 0.2s linear;
}

.page_artdet_prev_right a::before {
	content: "\f105";
	margin-right: 3px;
}

.page_artdet_prev_left a::before {
	margin-left: 3px;
}

.page_artdet_prev_right a:hover::before {
	margin-right: 0;	
}

.page_artdet_prev_left a:hover::before {
	margin-left: 0;	
}

/*********** TAB BEGIN ***********/
.page_artdet_ie_px {
    font-size: 0;
    height: 1px;
	left:-1px;
	bottom:-1px;
	margin:0;
    position: absolute;
    width: 1px;
    z-index: 200;
}

#page_artdet_tabbed_box {
	margin:20px auto 0 auto;
	text-align:left;
	width:100%;
}

.page_artdet_tabbed_area {
	padding:0;	
	position:relative;
}

.page_artdet_tabs {
	width:100%;
	height:40px;	
	margin:0px; 
	padding:0px;
	position:relative;
	top:1px;
	overflow:hidden;
}

.page_artdet_tabs a {
	height:30px;
	height:14px;
	padding:9px 10px 7px 10px;
	float:left;
	margin-right:6px;
	text-decoration:none;
	text-transform:uppercase;
	position:relative;
}

.page_artdet_tabs .text_color_fault, .page_artdet_tabs .text_color_white {
	color:#b32e29;
}

.page_artdet_tab.bg_color_dark1 {
	background:transparent;
}

.page_artdet_tabs a.page_artdet_tab {
	letter-spacing:0.5px;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
}

.page_artdet_tabs a:hover, .page_artdet_tabs a:link, .page_artdet_tabs a:visited, .page_artdet_tabs a:active, .page_artdet_tabs a:focus {
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
}

.page_artdet_tab_content {
	padding:0;
	margin:0;	
	font-family:Arial, Helvetica, sans-serif;
}

#page_artdet_tab_content_2, #page_artdet_tab_content_4, #page_artdet_tab_content_5, #page_artdet_tab_content_6, #page_artdet_tab_content_7, #page_artdet_tab_content_8, #page_artdet_tab_content_9 {
	display:none; 
}

#page_artdet_tab_content_1 ul, #page_artdet_tab_content_2 ul, #page_artdet_tab_content_4 ul, #page_artdet_tab_content_5 ul, #page_artdet_tab_content_7 ul, #page_artdet_tab_content_8 ul, #page_artdet_tab_content_9 ul {
	padding:20px;
}

.page_artdet_tab_content ul {
	margin:0px;
	padding-top:10px;
}

.page_artdet_tab_content ul li {
	list-style:none;
	padding:0;
	font-size:13px;
}

.page_artdet_tab_content ul li ul li {
	list-style:disc outside none;
	margin-left:40px;
}
.page_artdet_tab_content ul li ol li {
	list-style:decimal outside none;
	margin-left:40px;
}

.page_artdet_tab_content ul li:last-child {
	border-bottom:none;
}

#page_artdet_tab_content_3 ul, #page_artdet_tab_content_3b ul, #page_artdet_tab_content_6 ul {
	padding:10px 14px 0 14px;
}

#page_artdet_inquire {
	padding:15px 0 5px 0;	
}

/*********** TAB END ***********/

/*** MOD ***/

#main_image {
	width:auto;
	height:auto;
	max-width:100%;	
	max-height: 501px;
}

#page_artdet_altpic img {
	width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;	
}

.page_artdet_altpic_sl .jcarousel-clip-vertical, .page_artdet_altpic_sl_2 .jcarousel-clip-vertical {
	height:340px;
}

.page_artdet_altpic_sl .jcarousel-container-vertical, .page_artdet_altpic_sl_2 .jcarousel-container-vertical {
	height:340px;	
}

.page_artdet_frame_content_2 {
	width:100%;
    position: relative;	
}

.page_artdet_frame_content_2 > div {
    width: auto!important;
    height: auto!important;
}

/*
.page_artdet_frame_content_2 div {
	width:100% !important;
	max-width:285px;
	margin:0 auto;
	height:auto !important;	
}*/

#page_artdet_altpic {
	width:100%;	
}

#page_artdet_altpic ul li {
	float:left;
	max-width: 30.66%;
    width: 30.66%;
	list-style:none;
	margin: 2% 4% 2% 0;
}

#page_artdet_altpic ul li table {
	width:100%;	
}

#page_artdet_altpic ul li:first-child, #page_artdet_altpic ul li:nth-child(2), #page_artdet_altpic ul li:nth-child(3) {
	display:block;
}

#page_artdet_altpic ul li:nth-child(3n+3) {
	margin-right: 0;
}

.overlay-default {
	display:none!important;
}

.page_artdet_altpic_sl_2 ul li a:before {
	display:block;
	width:48px;
	height:48px;
	line-height:48px;
	content:'\f00e';
	font-family:'FontAwesome';
	font-size:18px;
	font-weight:400;
	color:#fff;
	background:rgba(179,46,41,0.6);
	border-radius:50%;
	position:absolute;
	top:50%;
	left:-38px;
	transform:translate(-50%, -50%);
	transition:0.5s;
}

.page_artdet_altpic_sl_2 ul li a:hover:before {
	left:50%;
}

@keyframes animbutton2_in {
0% { left:-38px; }
25% { left:-38px; }
75% { left:50%; }
100% { left:50%; }	
}

@keyframes animbutton2_out {
0% { left:50%; }
25% { left:50%; }
75% { left:calc(100% + 38px); }	
100% { left:calc(100% + 38px); }	
}

.page_artdet_altpic_sl_2 ul li a.animbutton_in:before {
	animation:animbutton2_in;
	animation-duration:0.5s;	
}

.page_artdet_altpic_sl_2 ul li a.animbutton_out:before {
	animation:animbutton2_out;
	animation-duration:0.5s;	
}

.page_artdet_social_icon_space {
	display: none!important;	
}

#page_artdet_social_icon {
	text-align: left;	
    margin-top: 10px; 
}

.page_artdet_social_icon_div {
	float: none;
    display: inline-block;
    vertical-align: middle;
}

#page_artdet_social_icon_facebook, #page_artdet_social_icon_twitter, #page_artdet_social_icon_pinterest, #page_artdet_social_icon_google {
	width:30px;
	height:30px;
	border-radius:50%;
	border:3px solid #e4e4e4;
	box-sizing:border-box;
	background:none!important;	
    transition: 0.5s;
    margin: 0 10px 0 0;
    display: inline-block;
    float: none;
}

#page_artdet_social_icon_facebook:after, #page_artdet_social_icon_twitter:after, #page_artdet_social_icon_pinterest:after, #page_artdet_social_icon_google:after {
	display:inline-block;
	width:24px;
	height:24px;
	line-height:25px;
	border-radius:50%;
	font-family:'FontAwesome';
	font-size:11px;
	color:#b32e29;
	text-align:center;
	transition:0.5s;
}

#page_artdet_social_icon_facebook:after {
	content:'\f09a';
}

#page_artdet_social_icon_twitter:after {
	content:'\f099';
}

#page_artdet_social_icon_pinterest:after {
	content:'\f231';
}

#page_artdet_social_icon_google:after {
	content:'\f1a0';	
}

#page_artdet_social_icon_facebook:hover, #page_artdet_social_icon_twitter:hover, #page_artdet_social_icon_pinterest:hover, #page_artdet_social_icon_google:hover {
	background:#66100d!important;
	border-color:#66100d;
}

#page_artdet_social_icon_facebook:hover:after, #page_artdet_social_icon_twitter:hover:after, #page_artdet_social_icon_pinterest:hover:after, #page_artdet_social_icon_google:hover:after {
	color:#fff;
}

.page_artdet_name_2 .text_biggest {
    font-size: 24px;
    line-height: 24px;
	font-weight: 600;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #b32e29;
	margin-bottom: 34px;
}

#page_artdet_product_param_spec_2 .page_artdet_product_param_spec_title div, #page_artdet_product_type_2 .page_artdet_product_type_title div {
	font-weight:400;
	text-transform:uppercase;
	font-size:11px;
	letter-spacing:0.5px;	
}


#page_artdet_product_param_spec_2 .page_artdet_product_param_spec_value .text_normal,
#page_artdet_product_param_spec_2 .page_artdet_product_param_spec_value,
#page_artdet_product_type_2 .page_artdet_product_type_value a .text_color_white,
#page_artdet_product_type_2 .page_artdet_product_type_value a .text_normal {
	font-size:11px;
	font-weight:700!important;
	letter-spacing:0.5px;
	color:#333;
}

.page_artdet_product_type_title.text_normal, .page_artdet_product_type_value {
	display:inline-block;
	margin:0;
}

.page_artdet_product_param_spec_title, .page_artdet_product_type_title.text_normal {
	padding:3px 15px 3px 0;
	width:44%;
	line-height:18px;
	vertical-align:top;
	text-align: right;
	height:auto;
	max-width:none;
    box-sizing: border-box;
}

#page_artdet_product_type_58198 .page_artdet_product_type_title, #page_artdet_product_type_58198 .page_artdet_product_type_value {
	width:100%;
	display:block;	
}

.page_artdet_product_param_spec_value, .page_artdet_product_type_value {
	padding:3px 0 3px 15px;
	width:56%;
	line-height:18px;
	vertical-align:top;
    box-sizing: border-box;
}

.page_artdet_product_type_value .page_artdet_product_type_element {
	padding:0;
	height:auto;
	line-height:18px;
	margin:0;
	background:none;
	max-width:none;
	margin: 0 5px 10px 5px!important;
}

.page_artdet_product_type_value .page_artdet_product_type_element_aktiv.border_1, .page_artdet_product_type_value .page_artdet_product_type_element.border_2 {
	border:none;
	margin:0;
	width:44px;
	height:44px;
	margin-bottom: 10px;
	text-align: center;
}

.page_artdet_product_type_value .page_artdet_product_type_element.border_1 {
	border: 5px solid #b32e29;
    box-sizing: border-box;	
}

.page_artdet_product_type_element a {
	line-height:44px;
}

.page_artdet_product_param_spec_item, .page_artdet_product_type_item {
	background:#f4f4f4;
    white-space: nowrap;
	margin-top:0;
}

.page_artdet_product_param_spec_item:nth-child(2n), .page_artdet_product_type_item:nth-child(2n) {
	background:transparent;
}

/*** ARTDET CART ***/
#page_artdet_cart_image {
	display:none;
}

#page_artdet_cart_text {
	position:relative;	
	width: 100%;
}

#page_artdet_cart_text a {
	display:block;	
	width:auto;
	max-width: 100%;
	height:40px;
	line-height:40px;
	padding:0; 
	margin-left:20px;
	text-align:center;
	background-color:#b32e29;
	border-radius:0px;
	color:#FFF;
	font-size:12.5px;
	font-weight:600;
	letter-spacing:1px;
	text-transform:uppercase;
	cursor:pointer;	
	transition:0.5s;
}

#page_artdet_cart_text a:hover {
	text-decoration:none;
	background-color:#b32e29;
}

#page_artdet_cart_text a:active {
	text-decoration:none;
	opacity: 0.8;
}

#page_artdet_cart_text_center a:before {
	font-family: "FontAwesome";
    font-size: 13px;
    font-weight: 300;
	line-height:40px;
    text-align: left;
	padding-right:20px;
	content: "\f07a";
	color:#FFF;
	border:none;
	display:inline-block;			
}

.page_artdet_cart_table {
	padding:5px;
	height:30px;
	float:none !important;
	margin-left:0!important;
}

#page_artdet_cart_input.text_normal {
	color:#FFF;	
}

#page_artdet_func {
	height:40px;	
}

.page_artdet_func_outer {
    height: 40px;
    width: 40px;
    border: 3px solid #e7e7e7;
    padding: 0;
    margin-right: 10px;
    border-radius: 50%;
    transition: 0.5s;
    background: transparent;
    display: inline-block;
    float: none;
    box-sizing: border-box;
	color: #b32e29;
}

.page_artdet_func_outer:hover, .page_artdet_func_outer.added {
	color:#fff;
	background-color: #66100d;
	border-color: #66100d;
	transition: all 0.5s ease 0s;
}

.page_artdet_func_icon {
	height: 100%;
    width: 100%;
	position: relative;
	color: inherit;
}

#page_artdet_func_favourites, #page_artdet_func_recommend, #page_artdet_func_print, #page_artdet_func_compare, #page_artdet_func_question {
	background-image:none;
}

#page_artdet_func_favourites:before, #page_artdet_func_recommend:before, #page_artdet_func_print:before, #page_artdet_func_compare:before, #page_artdet_func_question:before {
    display: block;
    font-family: "FontAwesome";
    font-size: 14px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    color: inherit;
}

#page_artdet_func_favourites:before { content: "\f08a"; }
.added #page_artdet_func_favourites:before { content: "\f004"; }
#page_artdet_func_recommend:before { content: "\f0c0"; }
#page_artdet_func_print:before { content: "\f02f"; }
#page_artdet_func_compare:before { content: "\f080"; }
#page_artdet_func_question:before { content: "\f128"; }


#page_artdet_func a:hover {
	text-decoration:none;	
}

.page_artdet_price_net .text_style_line {
	font-size: 13px;	
}

#page_artdet_price_unit .text_smaller {
	font-size:11px;
}

.page_artdet_attach_name_table_outer a.text_normal {
	line-height:14px;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:0.5px;
	transition:0.5s;
}

/*** LABELS ***/

.page_artdet_egyebtul_table_2 label {
    width: 100%;
    display: inline-block;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 1em;
}

.page_artdet_egyebtul_table_2 label .text_normal {
	font-size:11px;	
}

.page_artdet_egyebtul_table_2 td {
	vertical-align:middle;
}

.page_artdet_egyebtul_table_2 td span.text_select {
	display:inline-block;
	width: 100%;
}

.page_artdet_egyebtul_td1 {
	width: 30%;	
	padding-right: 20px;
}

.page_artdet_egyebtul_td2 {
	width: 70%;	
	padding-right: 30px;
}

.page_artdet_egyebtul_content #temp_color_outer label, .page_artdet_egyebtul_content #temp_color_outer2 label {
	display:inline-block;
	font-size:0px;
	width:40px;
	height:40px;
	padding:0;
	cursor:pointer;
	vertical-align: middle;
	margin:0 12px 10px 6px;
}

.page_artdet_egyebtul_content #temp_color_outer input[type=radio], .page_artdet_egyebtul_content #temp_color_outer2 input[type=radio] {
	cursor:pointer;
	display:inline-block;
	vertical-align: middle;
    margin-bottom: 10px;
}

.temp_color_inner, .temp_color_inner2 {
    float: left;
    white-space: nowrap;
}

/* 481 < 640    */   
@media only screen and (min-width: 481px) and (max-width: 640px) {
	
.page_artdet_content_inner_left {
	width: 96%;
    padding: 10px 2% 20px 2%;
    border-bottom: 1px solid #eceaea;
    margin: 0;
    max-width: 100%;
}

.page_artdet_content_inner_right {
	width:100%;	
	max-width: 100%;
	padding: 20px 0 0;
	box-sizing: border-box;
}

#page_artdet_price {
	text-align:center;	
}

.sale_countdown_label {
     text-align: center;
}

.sale_countdown_inner {
    margin: 0 auto;
    margin-bottom: 6px;
}

.page_artdet_egyebtul_space {
	height:5px;	
}

.page_artdet_other_select, .page_artdet_egyebtul_table_2 .page_artdet_other_select {
	max-width:none;
	width:100%;
	height:30px;	
}

#page_artdet_func {
	width:100%;
}

#page_artdet_cart {
	width:100%;
}

.page_artdet_tabs a {
    display: block;
    float: none;
    font-weight: bold;
    margin: 0 auto;
    padding: 9px 0 6px;
    text-align: center;
    width: 100%;
}

.page_artdet_tabs {
    height: auto;
    min-height: 31px;
    overflow: visible;
    width: 100%;
}

#page_artdet_tab_content_3 .page_artdet_attach_element {
	width:48%;
	margin-left:0;
	margin-right:2%;
	box-sizing:border-box;	
}

.page_artdet_attach_name_2, .page_artdet_attach_pic_2, .page_artdet_attach_text_2, .page_artdet_attach_name_table_outer, .page_artdet_attach_name_table_outer table, .page_artdet_attach_pic_table_outer, .page_artdet_attach_pic_table_outer table, .page_artdet_attach_price_2, .page_artdet_attach_price_2 table {
	width:100%;	
}

#page_artdet_func_recommend_outer, #page_artdet_func_print_outer, #page_artdet_func_question_outer, #page_artdet_func_compare_outer {
	display:none;	
}
		
}

/* <480    */   
@media only screen and (min-width: 0) and (max-width:480px) {

.page_artdet_content_inner_left {
	width:96%;
	padding:10px 2% 20px 2%;	
	border-bottom:1px solid #eceaea;
}

.page_artdet_content_inner_right {
	width:100%;	
    max-width: 100%;
    padding: 20px 0 0;
    box-sizing: border-box;
}

.page_artdet_egyebtul_space {
	height:5px;	
}

.page_artdet_other_select, .page_artdet_egyebtul_table_2 .page_artdet_other_select {
	max-width:none;
	width:100%;
	height:30px;	
}

#page_artdet_func {
	float:left;
	width:100%;
	margin: 0;	
	padding:10px 0; 
}

#page_artdet_cart {
	width:100%;
	float:left;	
}

#title_content h2 {
	display:none;	
}

.page_artdet_tabs a {
    display: block;
    float: none;
    font-weight: bold;
    margin: 0 auto;
    padding: 9px 0 6px;
    text-align: center;
    width: 100%;
}

.page_artdet_tabs {
    height: auto;
    min-height: 31px;
    overflow: visible;
    width: 100%;
}

#page_artdet_tab_content_3 .page_artdet_attach_element {
	width:100%;
	margin-left:0;
	margin-right:0;
	box-sizing:border-box;	
}

.page_artdet_attach_name_2, .page_artdet_attach_pic_2, .page_artdet_attach_text_2, .page_artdet_attach_name_table_outer, .page_artdet_attach_name_table_outer table, .page_artdet_attach_pic_table_outer, .page_artdet_attach_pic_table_outer table, .page_artdet_attach_price_2, .page_artdet_attach_price_2 table {
	width:100%;	
}

#page_artdet_func_recommend_outer, #page_artdet_func_print_outer, #page_artdet_func_question_outer, #page_artdet_func_compare_outer {
	display:none;	
}

}

@media only screen and (min-width: 0) and (max-width:640px) {

	.sale_countdown_inner {
		margin: 0 auto;
	}
	
	#page_artdet_forum_rating {
		margin: 10px auto;
	}
	
	table#page_artdet_forum_rating {
		margin:0 auto;
	}
	
	.zoomWindow {		
		left: 50%!important;
		top: -220px!important;
		transform: translateX(-50%)!important;
	}
	
	#page_artdet_content {
		overflow: visible;	
	}
	
	.zoomPup, .zoomWindow, .zoomPreload {
		display: none!important; 
	}
	
	.zoomPad {
		cursor: pointer;
		float: none;
	}
	
}

#page_artdet_tabbed_box .bg_color_light2 {
    background-color:#f4f4f4;
}

.page_artdet_tabs .text_color_white {
    color:#333333;
}

.page_artdet_attach_element.morebutton a {
	text-align: center;
    display: inline-block;
    font-size: 11px;
    text-transform: uppercase;
	font-weight:700;
	color: #b32e29;	
}

.page_artdet_attach_element.morebutton a:before {
	content:'\f105';
	font-family:'FontAwesome';
	font-size:81px;
	color:#333;
	background:#fff;
	display:inline-block;
	height:205px;
	width:100%;
	max-width:205px;
	text-align:center;
	line-height:205px;
    margin-bottom: 11px;
	font-weight:400;
	transition:0.4s;
}

.page_artdet_attach_element.morebutton:hover a:before {
	background: #ededed;
}

/**** ATTACH format ****/

.attach_title {
	position: relative;	
}

.attach_outer {
	transition: all ease 0.2s;		
}

.attach_outer.open .attach_content {
    max-height: 620px;
    transition: max-height 0.4s ease;
    overflow-y: auto;
	background: #fff;
	box-sizing: border-box;
    border: 2px solid #f1f1f1;
	width: 94%;
    margin: 0 3%;
}

.attach_outer.open {
	transition: all ease 0.4s;	
    border: 3px solid #333;
    border-right: 0;
    border-left: 0;
}

.attach_title {
	text-transform:uppercase;
	width:100%;
	text-align:center;
	font-size:18px;
	line-height: 24px;
	letter-spacing:1px;
	padding:20px 0;
	color: #333;
    background-color: #f1f1f1;
}

.attach_outer.open .attach_title::before {
    content: '';
    display: block;
    position: absolute;
    height: 10px;
    top: 100%;
    margin-top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -webkit-linear-gradient(bottom,rgba(255,255,255,0) 0%,#e0e0e0 100%);
    background-image: -o-linear-gradient(bottom,rgba(255,255,255,0) 0%,#f1f1f1 100%);
    background-image: linear-gradient(to top,rgba(255,255,255,0) 0%,#f1f1 100%);
    background-repeat: repeat-x;
}

.attach_content {
    max-height: 294px;
    overflow: hidden;
    transition: max-height 0.2s ease;
}

.more_attach_content {
    width: auto;
	position: absolute;
    top: 50%;
	transform: translateY(-50%);
	right: 0;
    line-height: 40px;
    text-align: right;
    padding: 0 10px;
    box-sizing: border-box;
	background: #fff;
    margin-right: 10px;
}

.more_attach_content a {
	text-decoration: none;
	cursor: pointer;	
}

.more_attach_content>span {
    color: #b32e29;
    font-size: 11px;
    font-weight: 400;
}

.more_attach_content.button_enable>span.open a.less_attach_text , .more_attach_content.button_enable .more_attach_text {
    display: inline-block;
}

.more_attach_content>span a.less_attach_text, .more_attach_content>span.open a.more_attach_text, .more_attach_text {
    display: none;
}

.more_attach_content>span a.less_attach_text::after {
    content: "\f0d8";
}

.more_attach_content>span a.more_attach_text::after {
    content: "\f0d7";
}

.more_attach_content>span a::after {
    font-family: "FontAwesome";
    margin-left: 5px;
}

.page_artdet_attach_element {
	margin: 0 0 20px 2.4%;
	float:left;
	padding:10px 0;
	text-align:left;
}

@media only screen and (min-width: 681px) {
	
	.page_artdet_attach_element:nth-child(5n-9) {
		margin-left:0;
	}

	.page_artdet_attach_element {
		width:18%;
	}
	
}

@media only screen and (min-width: 520px) and (max-width:680px) {
	
	.page_artdet_attach_element:nth-child(4n-7) {
		margin-left:0;
	}

	.page_artdet_attach_element {
		width:23.2%;
	} 
		
}

@media only screen and (min-width: 380px) and (max-width:519px) {
	
	.page_artdet_attach_element:nth-child(3n-5) {
		margin-left:0;
	}

	.page_artdet_attach_element {
		width:31.7%;
	} 
		
}

@media only screen and (max-width:379px) {
	
	.page_artdet_attach_element:nth-child(2n-3) {
		margin-left:0;
	}

	.page_artdet_attach_element {
		width:48.8%;
	} 
		
}


@media only screen and (max-width:550px) {
	
	.attach_title {
		text-align: left;	
	    padding: 20px 120px 20px 20px;
		box-sizing: border-box;
	}
		
}

/*** VIDEO EMBEDDED on add_data_1 ***/


#page_artdet_tab_7 {
	display: none;	
}

#add_data_1_outer {
	background-color: #f1f1f1;
	padding: 20px;
}

#add_data_1_title {
	margin-top: 0;
}

#page_artdet_data_1 {
	max-width: 540px;
	margin: 0 auto;	
}

.videoWrapper {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.videoWrapper iframe, .videoWrapper container object, .videoWrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/**** STOCK ****/

#page_artdet_stock {
	text-align: left;
    padding-left: 20px;
}

#page_artdet_stock .truck::before {
	content: "\f0d1";
	font-family: "FontAwesome";
	font-size: 22px;
	-moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph; /*IE*/
    filter: fliph; /*IE*/
	color: #8B8A8A;
	display: inline-block;
}

.artdet_stock_value.no_stock .text_normal {
    color: #c72027;
}

.artdet_stock_value .text_normal {
    color: green;
}

/**** adatok form item border ****/

.page_design_main.border_2 {
	border: none;	
}
#page_artdet_cart.no-cart {
    height: auto;
}